Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6764 - afterstep fails to run for a non-root user
Summary: afterstep fails to run for a non-root user
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-05 16:06 UTC by Seth Vidal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 01:16:46 UTC


Attachments (Terms of Use)

Description Seth Vidal 1999-11-05 16:06:30 UTC
throws the following error in .xsession-errors

cannot set permissions to 700 on

~/GNUStep/Library/AfterStep/non-configurable/connect.DISPLAY=:0.0

it appears to be trying to open this as a socket and set it
user access only.
it fails.

The home drives on this system are nfs mounted but it does
not appear to be related to nfs.

Comment 1 Bill Nottingham 1999-11-05 16:45:59 UTC
Actually, it probably is related to NFS. What sort of NFS
server are you trying to connect to?  The behavior of
sockets isn't specificed in NFSv2...

Comment 2 Preston Brown 2000-01-13 22:02:59 UTC
closed due to lack of feedback.


Note You need to log in before you can comment on or make changes to this bug.